# EjabberdMaxItemsError class

Returned if we can guess that the server, by which I mean ejabberd, rejected the publish due to not liking that we set "max_items" to "max". NOTE: This workaround is required due to https://github.com/processone/ejabberd/issues/3044

Inheritance
  - Object
  - PubSubError
  - EjabberdMaxItemsError

## Constructors

EjabberdMaxItemsError ()

## Properties

hashCode → int
  The hash code for this object.
  no setterinherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setterinherited

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString () → String
  A string representation of this object.
  inherited

## Operators

operator == (Object other) → bool
  The equality operator.
  inherited